Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 03:39:42 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear sir,<div dir="auto"><br></div>
<div dir="auto">Can you please provide me contact deatails of customer care baby shop India. I need enquire about the item I ordered through fb. Having paid on line I did not get any order confirmation or the item delivered to me yet. I would appreciate your help in this matter.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Kannan. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 23, 2021, 21:07 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kannan,<br><span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Thank
you for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">​</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>We're sorry, but at the moment, we only assist within the UAE, KSA, bahrain, Kuwait, Qatar and Egypt. We would request you to please contact Babyshop customer support for India</span></div>
<div style="margin:0in 0in 0.0001pt">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">​​</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Feel
free to get in touch with us for further assistance.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2012569